It is currently Sat Dec 16, 2017 7:16 am

All times are UTC + 1 hour [ DST ]




Post new topic Reply to topic  [ 12 posts ]  Go to page 1, 2  Next
Author Message
 Post subject: [SOLVED] PG for 1.7x
PostPosted: Tue Oct 25, 2011 8:15 pm 
Offline

Joined: Tue Oct 25, 2011 7:51 pm
Posts: 7
Hi guis

i have joomla 1.7

i installed the plg_admirorGallery_4.0 but not work

front page
Quote:
Warning: require(plugins/content/AdmirorGallery/AdmirorGallery/popups/slimbox/index.php) [function.require]: failed to open stream: No such file or directory in /home/massimom/domains/xxxx.com/public_html/jupgrade/plugins/content/admirorgallery/AdmirorGallery/classes/agGallery.php on line 291

Warning: require(plugins/content/AdmirorGallery/AdmirorGallery/popups/slimbox/index.php) [function.require]: failed to open stream: No such file or directory in /home/massimom/domains/xxxxxi.com/public_html/jupgrade/plugins/content/admirorgallery/AdmirorGallery/classes/agGallery.php on line 291

Fatal error: require() [function.require]: Failed opening required 'plugins/content/AdmirorGallery/AdmirorGallery/popups/slimbox/index.php' (include_path='.:/usr/local/php5/lib/php') in /home/massimom/domains/xxxx.com/public_html/jupgrade/plugins/content/admirorgallery/AdmirorGallery/classes/agGallery.php on line 291


admin zone
Quote:
JFolder: :folder: Il percorso non è una cartella. Percorso: /home/xxxx/domains/xxxx.com/public_html/jupgrade/plugins/content/AdmirorGallery/AdmirorGallery/templates
JFolder: :folder: Il percorso non è una cartella. Percorso: /home/xxxx/domains/xxx.com/public_html/jupgrade/plugins/content/AdmirorGallery/AdmirorGallery/popups


i installed the plg_admirorframes1.7.0-191rev but not work

{AG}/images/stories/portfolio/home{/AG}

please help me...

thanks

regards
Massimo


Last edited by masmaz on Tue Nov 01, 2011 10:15 pm, edited 2 times in total.

Top
 Profile  
 
 Post subject: [SOLVED] PG for 1.7x
PostPosted: Tue Oct 25, 2011 8:15 pm 
Top  
 Post subject: Re: PG for 1.7x
PostPosted: Wed Oct 26, 2011 2:21 am 
Offline
Developer
Developer
User avatar

Joined: Sat Aug 14, 2010 9:31 pm
Posts: 1241
Location: Novi Sad, Serbia
Try to use the latest updated version. You can find it here: viewtopic.php?f=30&t=409
plg_admirorGallery_4.0.1.zip

Also this is just a plugin, not the whole component :)

_________________
Help Admiror Gallery become even better,
give us a review on JED


Top
 Profile  
 
 Post subject: Re: PG for 1.7x
PostPosted: Wed Oct 26, 2011 8:45 pm 
Offline

Joined: Tue Oct 25, 2011 7:51 pm
Posts: 7
Sorry Vasiljevski....

but does not work, always the same error: :(

Quote:
Warning: require(plugins/content/AdmirorGallery/AdmirorGallery/popups/slimbox/index.php) [function.require]: failed to open stream: No such file or directory in /home/xxxxx/domains/xxxxxxxi.com/public_html/jupgrade/plugins/content/admirorgallery/AdmirorGallery/classes/agGallery.php on line 291

Warning: require(plugins/content/AdmirorGallery/AdmirorGallery/popups/slimbox/index.php) [function.require]: failed to open stream: No such file or directory in /home/xxxxxx/domains/xxxxxxx.com/public_html/jupgrade/plugins/content/admirorgallery/AdmirorGallery/classes/agGallery.php on line 291

Fatal error: require() [function.require]: Failed opening required 'plugins/content/AdmirorGallery/AdmirorGallery/popups/slimbox/index.php' (include_path='.:/usr/local/php5/lib/php') in /home/xxxxxx/domains/xxxxxxxxxx.com/public_html/jupgrade/plugins/content/admirorgallery/AdmirorGallery/classes/agGallery.php on line 291


why!!!!! :cry:


Top
 Profile  
 
 Post subject: Re: PG for 1.7x
PostPosted: Wed Oct 26, 2011 9:48 pm 
Offline

Joined: Tue Oct 25, 2011 7:51 pm
Posts: 7
Vasiljevski wrote:
Try to use the latest updated version. You can find it here: viewtopic.php?f=30&t=409
plg_admirorGallery_4.0.1.zip

Also this is just a plugin, not the whole component :)


but your link is the same as to version 4.0 :?: :?: :?:

Attachment:
Immagine 3.png
Immagine 3.png [ 11.58 KiB | Viewed 14999 times ]



Attachment:
Immagine 2.png
Immagine 2.png [ 19.02 KiB | Viewed 14999 times ]


Attachment:
Immagine 4.png
Immagine 4.png [ 9.84 KiB | Viewed 14999 times ]


Top
 Profile  
 
 Post subject: Re: PG for 1.7x
PostPosted: Thu Oct 27, 2011 11:15 am 
Offline
Contributor
Contributor
User avatar

Joined: Thu Oct 21, 2010 12:31 am
Posts: 217
Location: Essex, UK
Rather than post numerous new threads with updated componants/modules/plugins the AG team keep the one thread but update the initial post to hold the latest version (with older versions further down the post).

Therefore the same Thread will have held 4.0 but now holds 4.0.1.

Version 4.0 had a problem where a folder was capitalised for the a & g (AdmirorGallery) but the plugin referenced admirorgallery and therefore failed.

Please download 4.0.1 and install. Error will vanish :)

Thanks, Sam.


Top
 Profile  
 
 Post subject: Re: PG for 1.7x
PostPosted: Thu Oct 27, 2011 11:15 am 
Top  
 Post subject: Re: PG for 1.7x
PostPosted: Thu Oct 27, 2011 7:41 pm 
Offline

Joined: Tue Oct 25, 2011 7:51 pm
Posts: 7
I downloaded the file from the link I wrote Vasiljevski but when I went to install it ... I realized that is 4.0 and not 4.0.1 maybe the download link is wrong...


Top
 Profile  
 
 Post subject: Re: PG for 1.7x
PostPosted: Fri Oct 28, 2011 12:23 pm 
Offline
Developer
Developer
User avatar

Joined: Sat Aug 14, 2010 9:31 pm
Posts: 1241
Location: Novi Sad, Serbia
Did you just update the plugin or did you firs uninstalled the old version?

Don't mind the version number, that is a new version, just the version info is wrong :)

I will check this issue as soon as I can.

_________________
Help Admiror Gallery become even better,
give us a review on JED


Top
 Profile  
 
 Post subject: Re: PG for 1.7x
PostPosted: Fri Oct 28, 2011 7:30 pm 
Offline

Joined: Tue Oct 25, 2011 7:51 pm
Posts: 7
Vasiljevski wrote:
Did you just update the plugin or did you firs uninstalled the old version?

Don't mind the version number, that is a new version, just the version info is wrong :)

I will check this issue as soon as I can.



No... unistall the old version and install new version 4.0.1 but in admin page plugin write only 4.0... look the image up......

I stalled the release, Admiror Frames Plugin, but I can not uninstall..... do not want to uninstall.... bhooo :?: :roll:


Top
 Profile  
 
 Post subject: Re: PG for 1.7x
PostPosted: Fri Oct 28, 2011 11:18 pm 
Offline
Contributor
Contributor
User avatar

Joined: Thu Oct 21, 2010 12:31 am
Posts: 217
Location: Essex, UK
Vasiljevski and/or Kekeljevic forgot to update the version string in the archive. So it still says 4.0 even though it is 4.0.1 :)

So are you still having problems?

Did you clear the Joomla site cache? In Joomla backend - Tools menu, clean cache. Select the top tick box to select all items in list then click Delete. Now see if it works or not.


Sam


Top
 Profile  
 
 Post subject: Re: PG for 1.7x
PostPosted: Fri Oct 28, 2011 11:18 pm 
Top  
 Post subject: Re: PG for 1.7x
PostPosted: Sat Oct 29, 2011 5:29 pm 
Offline

Joined: Tue Oct 25, 2011 7:51 pm
Posts: 7
Bifford wrote:
Vasiljevski and/or Kekeljevic forgot to update the version string in the archive. So it still says 4.0 even though it is 4.0.1 :)

So are you still having problems?

Did you clear the Joomla site cache? In Joomla backend - Tools menu, clean cache. Select the top tick box to select all items in list then click Delete. Now see if it works or not.


Sam


I did that too .. I deleted the cache from the backend ..... nothing to do .... :cry:


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 12 posts ]  Go to page 1, 2  Next

 


All times are UTC + 1 hour [ DST ]


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron

This is the official Admiror Joomla! Community Forum. You are welcome to join the Admiror Joomla! Community. All Admiror Joomla! Extensions Users, Joomla! Developers, PHP or mySQL Developers are welcome to support & contribute to Admiror Joomla! Projects.

Joomla! is a free and open source content management system (CMS) for publishing content on the World Wide Web and intranets. With a vibrant volunteer community, user-friendly features and plenty of power, Joomla is perfect for your website!

Joomla! is written in PHP, uses object-oriented programming (OOP) techniques and software patterns, stores data in a MySQL database, and includes features such as page caching, RSS feeds, printable versions of pages, news flashes, blogs, polls, search, and support for language internationalization.

Joomla! is the property of Open Source Matters, Inc. All rights reserved. Read more about Joomla! at http://www.joomla.org/.


Protected by Anti-Spam ACP Powered by phpBB® Forum Software © phpBB Group